@import url("bootstrap.min.css"); 


html {
	overflow-y: scroll;
}

body {      
	background: #e6e6e5 url(../img/misc/currentBackground_1250x700.png) no-repeat top left fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;  
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=’../img/misc/currentBackground_1250x700.png’, sizingMethod=’scale’);
	-ms-filter: “progid:DXImageTransform.Microsoft.AlphaImageLoader(src=’../img/misc/currentBackground_1250x700.png’, sizingMethod=’scale’)”;  
}  


header {     
	height: 145px; 
}  

footer {
	height: 40px;
}

#logo { 
	background: url(../img/misc/menu_logo_239x47.png) no-repeat;
	position: relative; 
	width: 239px; 
	height: 47px;
    float: right; 
	margin-right: 20px;
	margin-top: 40px; 
	padding-bottom: 15px;
} 

nav {
	position: relative; 
	margin-bottom: 20px;
}

#menus {
	display: inline; 
	position: absolute; 
	top: 0;
}
   
#years {    
	position: absolute;
	display: inline; 
	top: 0;    
	left: 110px;

}

#spinner {
	position: absolute;
	left:0;
	top:0;
	display:block;
	height:100%;
	width:100%;
	background: url(../img/misc/animated_preloader.gif) no-repeat center center;
}  


.thumbnail {
	margin: 0 5px 10px 0;
	height: 75px;
}    

footer h6 {
	padding-left: 25px;
}



/**** Isotope Filtering ****/

.isotope-item {
  z-index: 2;
}

.isotope-hidden.isotope-item {
  pointer-events: none;
  z-index: 1;
}

/**** Isotope CSS3 transitions ****/

.isotope,
.isotope .isotope-item {
  -webkit-transition-duration: 0.8s;
     -moz-transition-duration: 0.8s;
      -ms-transition-duration: 0.8s;
       -o-transition-duration: 0.8s;
          transition-duration: 0.8s;
}

.isotope {
  -webkit-transition-property: height, width;
     -moz-transition-property: height, width;
      -ms-transition-property: height, width;
       -o-transition-property: height, width;
          transition-property: height, width;
}

.isotope .isotope-item {
  -webkit-transition-property: -webkit-transform, opacity;
     -moz-transition-property:    -moz-transform, opacity;
      -ms-transition-property:    -moz-transform, opacity;
       -o-transition-property:         top, left, opacity;
          transition-property:         transform, opacity;
}

/**** disabling Isotope CSS3 transitions ****/

.isotope.no-transition,
.isotope.no-transition .isotope-item,
.isotope .isotope-item.no-transition {
  -webkit-transition-duration: 0s;
     -moz-transition-duration: 0s;
      -ms-transition-duration: 0s;
       -o-transition-duration: 0s;
          transition-duration: 0s;
}






